.cancelled {
    text-decoration: line-through;
    font-style: italic;
    font-size:0.8rem;
}

.avatar-sm {
    height: 3rem;
    width: unset;
}

.btn-primary {
    background-color: #22209c !important;
    border: 1px solid #22209c;
}

.text-small { font-size:0.9em}
.offcanvas { width: 550px !important;}

.c550 { background-color: #DEFCF9 !important}
.c600 { background-color: #A8D1D1 !important}
.c650 { background-color: #ADE792 !important;}
.c800 { background-color: #F1F7B5 !important;}
.c900 { background-color: #FD8A8A !important;}
.mtce { background-color: #FF9551 !important;}
.past { background-color: #DDDDDD !important;}
.table.blackborder { border:1px solid #000}

.setarea {
    display: flex;
    align-items: center;
}

.setarea .form-check.form-switch {
    margin-left: 20px;
}

.available-slot {
    padding:4px;
}

.available-slot .slot{
    border: 1px solid #ccc;
    border-radius: 4px;
    padding:4px;
}

.slot.take-slot.slot-selected{
    background-color: #ededed;
}

.available-slot .slot:hover{
    background-color: #ededed;
    cursor:pointer;
}

#available_slot > .container {
    padding: 10px 8px;
}

.text-gray {
    color: gray
}

.manual-tag {
    float:right;
    margin-top:-10px;
    margin-right:-10px;
}

.card {
    border: 1px solid #22209c;
}
.bg-agb {
    color: #22209c !important;
    background-color: #fff !important;
}
.form-control { border: 1px solid #dedede; }